Bug 1501161 - The version displays as "4.1" for subscribed product with RHVH 4.2
Summary: The version displays as "4.1" for subscribed product with RHVH 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Joey Boggs
QA Contact: Wei Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-12 07:39 UTC by Wei Wang
Modified: 2019-05-16 13:04 UTC (History)
9 users (show)

Fixed In Version: redhat-virtualization-host-4.2-20171101.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 17:57:44 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
bug image (51.08 KB, image/png)
2017-10-12 07:39 UTC, Wei Wang
no flags Details
Log files (314.43 KB, application/x-gzip)
2017-10-12 07:41 UTC, Wei Wang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1524 0 None None None 2018-05-15 17:58:49 UTC

Description Wei Wang 2017-10-12 07:39:32 UTC
Created attachment 1337565 [details]
bug image

Description of problem:
The version displays as "4.1" for subscribed product with RHVH 4.2, it should be "4.2"


Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.2-20171011.2
cockpit-system-151-1.el7.noarch
cockpit-ws-151-1.el7.x86_64
cockpit-storaged-151-1.el7.noarch
cockpit-ovirt-dashboard-0.11.0-0.0.3.el7ev.noarch
cockpit-bridge-151-1.el7.x86_64
subscription-manager-1.19.21-1.el7.x86_64


How reproducible:
100%

Steps to Reproduce:
1. Clean install redhat-virtualization-host-4.2-20171011.2
2. Login to cockpit WebUI with root account (port: 9090)
3. Subscribe successfully in cockpit Subscription UI pane
4. Check the Installed products information: Version


Actual results:
After step 4, the version is displayed as "4.1"


Expected results:
The version should be displayed as "4.2"


Additional info:
RHVH 4.1 has fixed this issue BZ#1419483

Comment 1 Wei Wang 2017-10-12 07:41:17 UTC
Created attachment 1337568 [details]
Log files

Comment 2 Ryan Barry 2017-10-12 08:43:21 UTC
Looks like we need a new cert

Comment 6 Wei Wang 2017-12-11 02:06:11 UTC
Test Version
redhat-virtualization-host-4.2-20171207.0
cockpit-151-1.el7.x86_64
cockpit-ws-151-1.el7.x86_64
cockpit-bridge-151-1.el7.x86_64
cockpit-system-151-1.el7.noarch
cockpit-storaged-151-1.el7.noarch
cockpit-ovirt-dashboard-0.11.1-0.6.el7ev.noarch
cockpit-dashboard-151-1.el7.x86_64
subscription-manager-1.19.23-1.el7_4.x86_64

Test steps:
Referent to comment 0

Test Result:
The version displays as "4.2"


The bug has been fixed already, change the status to VERIFIED.

Comment 8 Wei Wang 2018-04-24 03:26:53 UTC
According to comment 6, and not reproduced with rhvh-4.2-20180420.0.

Change the status to VERIFIED

Comment 11 errata-xmlrpc 2018-05-15 17:57:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1524

Comment 12 Franta Kust 2019-05-16 13:04:40 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.